## @id $Id$
##
## This file has been added:
##  - by bootstrap.sh
##  -  on Sat, 30 July 2016 10:47:21 +0200
## Feel free to change it or even remove and rebuild it, up to your needs
##
##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

AM_CPPFLAGS = -I${top_srcdir}/src -I${top_builddir}/src
AM_LDFLAGS = -L${abs_top_builddir}/src/.libs
#LDADD = -lmatricxx

noinst_PROGRAMS = matrix-sample

matrix_sample_SOURCES = matrix-sample.cxx

MAINTAINERCLEANFILES = makefile.in
